<?php require_once(ROOT . "/views/" . LANG . "/layouts/_header.php"); ?>

<div class="head-page">
  <div class="container">
    <div class="row">
      <div class="col-md-12 fb_topbox">
        <div class="fb_tt" style="margin-top:0;">Мы на форумах: </div>
        
        <div class="fb_tt">Мы на мониторингах:</div>
        
      </div>
    </div>
  </div>
</div>
<style>
.fb_topbox{background-color: #f3f7fa;box-shadow: 0 1px 3px #bbd0f6;padding:20px;text-align:center;}
.fb_tt{color: #8193a5;font-size: 21px;text-shadow: 3px 3px 5px #fff;font-weight: 700;letter-spacing: 2px;text-transform: uppercase;margin:20px 0;}
</style>
<div class="content" style="padding-top:0;">

<?php if ($this->usid) : ?>

  <div class="add-form">
    <div class="container">
      <h2 class="title">
        <span class="title__mark">ДОБАВИТЬ </span>ОТЗЫВ:
      </h2>
      <p class="desc" style="margin-bottom: 15px;">Отзывы необходимы для формирования мнения о проекте для других участников. Мы очень рады каждому отзыву, пожалуйста пишите их максимально развернуто, например опишите плюсы и минусы проекта, свои пожелания его дальнейшей работе. Спасибо!</b></p>
      <form action="" method="POST" class="form">
        <input type="hidden" name="_tocken" value="<?=Session::$tocken; ?>">
        <div class="form__row row">
          <div class="col-md-12">
            <textarea name="text" class="textarea textarea_fullwidth" maxlength="750" placeholder="Введите текст отзыва, 80 - 750 символов"></textarea>
          </div>
        </div>
        <div class="form__row row">
          <div class="col-md-6 col-md-offset-6">
            <button class="btn btn" type="submit" style="float:right;">
              <span class="btn__text">Добавить отзыв</span>
            </button>
          </div>
        </div>
      </form>
    </div>
  </div>

<?php endif; ?>
  
  <div class="review-list" style="<!--margin-top:50px; background-color: white;-->" >

  <?php foreach ($feedbacks as $feedback) : ?>

    <blockquote class="quote">
      <div class="container">
        <div class="quote__header">
          <figure class="quote__fig">
            <img src="/assets/images/nouser.png" alt="">
          </figure>
          <div class="quote__author"><?=$feedback['user']; ?></div>
          <div class="card__period">Опубликовано: <?=date("d.m.Y", $feedback['date_add']); ?></div>
        </div>
        <div class="quote__body">
          <?=$feedback['text']; ?>
        </div>
      </div>
    </blockquote>

  <?php endforeach; ?>

  </div>

<?php if (isset($navigation)) : ?>

  <div class="container">
    <div class="col-md-12 text-center" style="padding-bottom:50px;">

    <?=$navigation; ?>

    </div>
  </div>

<?php endif; ?>

</div>

<?php require_once(ROOT . "/views/" . LANG . "/layouts/_footer.php"); ?>